VirtualBox

Ticket #5102 (reopened defect)

Opened 5 years ago

Last modified 5 years ago

Solaris 10 / VirtualBox 3.0.4 - Failed to open/create the internal network 'HostInterfaceNetworking-bge0 - Broadcom BCM57xx Gigabit Ethernet' (VERR_PERMISSION_DENIED)

Reported by: LutherMaloney Owned by:
Priority: major Component: network
Version: VirtualBox 3.0.4 Keywords:
Cc: Guest type: Windows
Host type: Solaris

Description (last modified by ramshankar) (diff)

So far I have been unable to run two virtual machines simultaneously on the same server (Sun Fire V440, 2 X 2Core AMD 64bit and 8GB ram). Can start one, when attempting to start the second get an error:

00:00:00.674 Shared Folders service loaded.
00:00:01.905 VDInit finished
00:00:01.905 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 41943040
00:00:01.905 PIIX3 ATA: LUN#1: no unit
00:00:01.906 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 456175, passthrough disabled
00:00:01.906 PIIX3 ATA: LUN#3: no unit
00:00:01.906 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:02.010 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:02.120 IntNet#0: szNetwork={HostInterfaceNetworking-bge0 - Broadcom BCM57xx Gigabit Ethernet} enmTrunkType=3 szTrunk={bge0} fFlags=0x0 cbRecv=223232 cbSend=36864
00:00:02.128 PDM: Failed to construct 'e1000'/0! VERR_PERMISSION_DENIED (-10) - Permission denied.
00:00:02.230 ERROR [COM]: aRC=NS_ERROR_FAILURE (0x80004005) aIID={0a51994b-cbc6-4686-94eb-d4e4023280e2} aComponent={Console} aText={Failed to open/create the internal network 'HostInterfaceNetworking-bge0 - Broadcom BCM57xx Gigabit Ethernet' (VERR_PERMISSION_DENIED).
00:00:02.230 Failed to attach the network LUN (VERR_PERMISSION_DENIED).
00:00:02.230 Unknown error creating VM (VERR_PERMISSION_DENIED)} aWarning=false, preserve=false
00:00:02.248 Power up failed (vrc=VERR_PERMISSION_DENIED, rc=NS_ERROR_FAILURE (0X80004005))
00:00:02.249 VRDP: TCP server closed.

Attachments

VBox.log Download (30.4 KB) - added by LutherMaloney 5 years ago.
VBox.2.log Download (30.7 KB) - added by LutherMaloney 5 years ago.
Log file - Oct 2 2009

Change History

Changed 5 years ago by LutherMaloney

comment:1 Changed 5 years ago by ramshankar

  • Description modified (diff)

comment:2 Changed 5 years ago by ramshankar

Are the VMs started by the same user?

comment:3 Changed 5 years ago by LutherMaloney

No. Each virtual machine is started by a separate user.

Virtual Machine 1 / User 1 : This is running Windows 2003 Server guest and Oracle 11g Virtual Machine 2 / User 2 : This is running Windows 2003 Server guest, Jboss 5.0.1, and Sql Server 2005.

The host OS is Solaris 10.

comment:4 Changed 5 years ago by ramshankar

Known thing:

Use:

VBoxManage setextradata <vm> VBoxInternal/Devices/pcnet/0/LUN#0/Config/RestrictAccess 0

or if you're using e1000g

VBoxManage setextradata <vm> VBoxInternal/Devices/e1000/0/LUN#0/Config/RestrictAccess 0

comment:5 Changed 5 years ago by ramshankar

  • Status changed from new to closed
  • Resolution set to invalid

comment:6 Changed 5 years ago by LutherMaloney

  • Status changed from closed to reopened
  • Resolution invalid deleted

The work around suggested above DOES NOT WORK.

VM configured to use e1000 (Intel PRO/1000 T Server). Set parameter as listed above for BOTH virtual machines.

Have one VM running/started ok. Log into server using second ID, set parameter as listed above, attempt to start VM, CANNOT START VM. Error from logs is:

00:00:03.669 ******************** End of CPUID dump **********************
00:00:03.670 Debug: HCPhysInterPD=0000000003585000 HCPhysInterPaePDPT=00000000b879d000 HCPhysInterPaePML4=00000000e9c9f000
00:00:03.670 Debug: apInterPTs={00000000d1afb000,00000000e27bc000} apInterPaePTs={00000000b0ef8000,00000000909b9000} apInterPaePDs={00000000ccc1a000,00000000d609b000,00000000b1e5c000,00000000df13d000} pInterPaePDPT64=00000000eddbe000
00:00:03.732 TM: GIP - u32Mode=2 (AsyncTSC) u32UpdateHz=99
00:00:03.772 TM: cTSCTicksPerSecond=0x8d1ecd47 (2 367 606 087) fTSCVirtualized=true  fTSCUseRealTSC=false
00:00:03.772 TM: fMaybeUseOffsettedHostTSC=false TSCTiedToExecution=false TSCNotTiedToHalt=false
00:00:03.772 CoreCode: R3=fffffd7ffc0a0000 R0=fffffe82d779a000 RC=a09ae000 Phys=000000009a482000 cb=0x1000
00:00:03.788 [SMP] BIOS with 1 CPUs
00:00:03.793 SUP: Opened VBoxDDR0.r0 (/opt/VirtualBox/amd64/VBoxDDR0.r0) at 0xfffffffff010e080.
00:00:03.795 SUP: Opened VBoxDD2R0.r0 (/opt/VirtualBox/amd64/VBoxDD2R0.r0) at 0xfffffffff0822080.
00:00:03.795 Activating Local APIC
00:00:03.795 CPUMSetGuestCpuIdFeature: Enabled APIC
00:00:03.795 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:00:03.795 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:03.805 Shared Folders service loaded.
00:00:03.994 VDInit finished
00:00:03.995 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 41943040
00:00:03.995 PIIX3 ATA: LUN#1: no unit
00:00:03.995 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 456175, passthrough disabled
00:00:03.995 PIIX3 ATA: LUN#3: no unit
00:00:03.995 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:04.100 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:04.210 IntNet#0: szNetwork={HostInterfaceNetworking-bge0 - Broadcom BCM57xx Gigabit Ethernet} enmTrunkType=3 szTrunk={bge0} fFlags=0x0 cbRecv=223232 cbSend=36864
00:00:04.210 PDM: Failed to construct 'e1000'/0! VERR_INTNET_INCOMPATIBLE_FLAGS (-3604) - The network already exists with a different security profile (restricted / public).
00:00:04.313 ERROR [COM]: aRC=NS_ERROR_FAILURE (0x80004005) aIID={0a51994b-cbc6-4686-94eb-d4e4023280e2} aComponent={Console} aText={Failed to open/create the internal network 'HostInterfaceNetworking-bge0 - Broadcom BCM57xx Gigabit Ethernet' (VERR_INTNET_INCOMPATIBLE_FLAGS).
00:00:04.313 Failed to attach the network LUN (VERR_INTNET_INCOMPATIBLE_FLAGS).
00:00:04.313 Unknown error creating VM (VERR_INTNET_INCOMPATIBLE_FLAGS)} aWarning=false, preserve=false
00:00:04.356 Power up failed (vrc=VERR_INTNET_INCOMPATIBLE_FLAGS, rc=NS_ERROR_FAILURE (0X80004005))

THIS IS A SERIOUS PROBLEM.

Changed 5 years ago by LutherMaloney

Log file - Oct 2 2009

comment:7 Changed 5 years ago by ramshankar

Are you sure you Set the restrictacess parameter for all Vms.

comment:8 Changed 5 years ago by LutherMaloney

Config XML for Virtual Machine 1:

<?xml version="1.0" encoding="UTF-8"?>
<!-- Sun VirtualBox Machine Configuration -->
<VirtualBox xmlns="http://www.innotek.de/VirtualBox-settings" version="1.7-solaris">
  <Machine uuid="{d2ead501-ab3f-4896-8c08-734a039d13dd}" name="NonStdAuto_Demo" OSType="Other" lastStateChange="2009-10-02T18:36:56Z" aborted="true">
    <ExtraData>
      <ExtraDataItem name="GUI/SaveMountedAtRuntime" value="yes"/>
      <ExtraDataItem name="GUI/ShowMiniToolBar" value="yes"/>
      <ExtraDataItem name="GUI/MiniToolBarAlignment" value="bottom"/>
      <ExtraDataItem name="GUI/LastWindowPostion" value="82,42,640,527"/>
      <ExtraDataItem name="GUI/Fullscreen" value="off"/>
      <ExtraDataItem name="GUI/Seamless" value="off"/>
      <ExtraDataItem name="GUI/AutoresizeGuest" value="on"/>
      <ExtraDataItem name="GUI/MiniToolBarAutoHide" value="on"/>
      <ExtraDataItem name="GUI/InfoDlgState" value="400,450,normal"/>
      <ExtraDataItem name="GUI/LastCloseAction" value="powerOff"/>
      <ExtraDataItem name="VBoxInternal/Devices/e1000/0/LUN#0/Config/RestrictAccess" value="0"/>
    </ExtraData>
    <Hardware>
      <CPU count="1">
        <HardwareVirtEx enabled="true"/>
        <PAE enabled="true"/>
      </CPU>
      <Memory RAMSize="2048"/>
      <Boot>
        <Order position="1" device="Floppy"/>
        <Order position="2" device="DVD"/>
        <Order position="3" device="HardDisk"/>
      </Boot>
      <Display VRAMSize="128" monitorCount="1" accelerate3D="false"/>
      <RemoteDisplay enabled="false" port="3390" authType="Null" authTimeout="5000"/>
      <BIOS>
        <ACPI enabled="true"/>
        <IOAPIC enabled="false"/>
        <Logo fadeIn="true" fadeOut="true" displayTime="0"/>
        <BootMenu mode="MessageAndMenu"/>
        <TimeOffset value="0"/>
        <PXEDebug enabled="false"/>
      </BIOS>
      <DVDDrive passthrough="false">
        <Image uuid="{2f6c2934-6bcf-49f7-b046-7f965a010176}"/>
      </DVDDrive>
      <FloppyDrive enabled="true"/>
      <USBController enabled="true" enabledEhci="true"/>
      <Network>
        <Adapter slot="0" enabled="true" MACAddress="080027C9213C" cable="true" speed="0" type="82543GC">
          <BridgedInterface name="bge0 - Broadcom BCM57xx Gigabit Ethernet"/>
        </Adapter>
        <Adapter slot="1" enabled="false" MACAddress="080027935DCB" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="2" enabled="false" MACAddress="0800279114F3" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="3" enabled="false" MACAddress="080027B8BF68" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="4" enabled="false" MACAddress="080027809F85" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="5" enabled="false" MACAddress="0800272992B3" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="6" enabled="false" MACAddress="08002794BD5E" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="7" enabled="false" MACAddress="080027809C21" cable="true" speed="0" type="Am79C973"/>
      </Network>
      <UART>
        <Port slot="0" enabled="false" IOBase="0x3f8" IRQ="4" hostMode="Disconnected"/>
        <Port slot="1" enabled="false" IOBase="0x3f8" IRQ="4" hostMode="Disconnected"/>
      </UART>
      <LPT>
        <Port slot="0" enabled="false" IOBase="0x378" IRQ="4"/>
        <Port slot="1" enabled="false" IOBase="0x378" IRQ="4"/>
      </LPT>
      <AudioAdapter controller="AC97" driver="SolAudio" enabled="true"/>
      <SharedFolders>
        <SharedFolder name="mssql" hostPath="/var/data/mssql" writable="true"/>
        <SharedFolder name="software" hostPath="/var/software/archive" writable="false"/>
      </SharedFolders>
      <Clipboard mode="Bidirectional"/>
      <Guest memoryBalloonSize="0" statisticsUpdateInterval="0"/>
      <GuestProperties>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/Product" value="Windows 2003" timestamp="1254493677789768000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/Release" value="5.2.3790" timestamp="1254493677858383000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/ServicePack" value="2" timestamp="1254493677895798000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/InstallDir" value="C:/Program Files/Sun/VirtualBox Guest Additions" timestamp="1254493677902855000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Revision" value="50684" timestamp="1254493677907344000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Version" value="3.0.4" timestamp="1254493677908489000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxControl.exe" value="3.0.4r50684" timestamp="1254493677966489000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxHook.dll" value="3.0.4r50684" timestamp="1254493678014050000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxDisp.dll" value="3.0.4r50684" timestamp="1254493678017310000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxMRXNP.dll" value="3.0.4r50684" timestamp="1254493678019805000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxService.exe" value="3.0.4r50684" timestamp="1254493678036827000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxTray.exe" value="3.0.4r50684" timestamp="1254493678046462000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxGINA.dll" value="3.0.4r50684" timestamp="1254493678061153000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLarrayspu.dll" value="3.0.4r50684" timestamp="1254493678099209000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLcrutil.dll" value="3.0.4r50684" timestamp="1254493678128457000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLerrorspu.dll" value="3.0.4r50684" timestamp="1254493678154606000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLpackspu.dll" value="3.0.4r50684" timestamp="1254493678160392000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLpassthroughspu.dll" value="3.0.4r50684" timestamp="1254493678188810000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLfeedbackspu.dll" value="3.0.4r50684" timestamp="1254493678199887000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGL.dll" value="3.0.4r50684" timestamp="1254493678201702000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxGuest.sys" value="3.0.4r50684" timestamp="1254493678203489000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxMouse.sys" value="3.0.4r50684" timestamp="1254493678205173000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxSF.sys" value="3.0.4r50684" timestamp="1254493678206851000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxVideo.sys" value="3.0.4r50684" timestamp="1254493678208410000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/LoggedInUsers" value="0" timestamp="1254508299764586000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/NoLoggedInUsers" value="true" timestamp="1254508279755568000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/Count" value="1" timestamp="1254508299765147000" flags=""/>
        <GuestProperty name="/VirtualBox/HostInfo/GUI/LanguageID" value="C" timestamp="1254443838711190000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/IP" value="10.1.2.123" timestamp="1254508299765344000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/Broadcast" value="255.255.255.255" timestamp="1254508299765559000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/Netmask" value="255.255.255.0" timestamp="1254508299765766000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/Status" value="Up" timestamp="1254508299765973000" flags=""/>
      </GuestProperties>
    </Hardware>
    <StorageControllers>
      <StorageController name="IDE" type="PIIX4" PortCount="2">
        <AttachedDevice type="HardDisk" port="0" device="0">
          <Image uuid="{e6b07dfb-ed43-452b-bf37-1fce349c68de}"/>
        </AttachedDevice>
      </StorageController>
    </StorageControllers>
  </Machine>
</VirtualBox>

Virtual Machine 2 :

<?xml version="1.0" encoding="UTF-8"?>
<!-- Sun VirtualBox Machine Configuration -->
<VirtualBox xmlns="http://www.innotek.de/VirtualBox-settings" version="1.7-solaris">
  <Machine uuid="{11b46bcf-7b0c-4812-aa31-c5db84161477}" name="Ora_Win_2003" OSType="WindowsNT" lastStateChange="2009-10-02T21:44:53Z" currentSnapshot="{0eb9635f-01de-467d-bb1c-c4f852c25570}">
    <ExtraData>
      <ExtraDataItem name="GUI/SaveMountedAtRuntime" value="yes"/>
      <ExtraDataItem name="GUI/ShowMiniToolBar" value="yes"/>
      <ExtraDataItem name="GUI/MiniToolBarAlignment" value="bottom"/>
      <ExtraDataItem name="GUI/InfoDlgState" value="579,500,normal"/>
      <ExtraDataItem name="GUI/LastCloseAction" value="save"/>
      <ExtraDataItem name="GUI/LastWindowPostion" value="6,24,640,527"/>
      <ExtraDataItem name="GUI/Fullscreen" value="off"/>
      <ExtraDataItem name="GUI/Seamless" value="off"/>
      <ExtraDataItem name="GUI/AutoresizeGuest" value="on"/>
      <ExtraDataItem name="GUI/MiniToolBarAutoHide" value="on"/>
      <ExtraDataItem name="VBoxInternal/Devices/e1000/0/LUN#0/RestrictAccess" value="0"/>
    </ExtraData>
    <Snapshot uuid="{0eb9635f-01de-467d-bb1c-c4f852c25570}" name="EverythingWorking" timeStamp="2009-10-01T22:24:09Z" stateFile="Snapshots/{0eb9635f-01de-467d-bb1c-c4f852c25570}.sav">
      <Description/>
      <Hardware>
        <CPU count="1">
          <HardwareVirtEx enabled="false"/>
          <PAE enabled="true"/>
        </CPU>
        <Memory RAMSize="3026"/>
        <Boot>
          <Order position="1" device="Floppy"/>
          <Order position="2" device="DVD"/>
          <Order position="3" device="HardDisk"/>
        </Boot>
        <Display VRAMSize="128" monitorCount="1" accelerate3D="false"/>
        <RemoteDisplay enabled="false" port="3389" authType="Null" authTimeout="5000"/>
        <BIOS>
          <ACPI enabled="true"/>
          <IOAPIC enabled="false"/>
          <Logo fadeIn="true" fadeOut="true" displayTime="0"/>
          <BootMenu mode="MessageAndMenu"/>
          <TimeOffset value="0"/>
          <PXEDebug enabled="false"/>
        </BIOS>
        <DVDDrive passthrough="false">
          <Image uuid="{e6300424-c510-4bec-8d40-47bb0e715562}"/>
        </DVDDrive>
        <FloppyDrive enabled="true"/>
        <USBController enabled="true" enabledEhci="true"/>
<Network>
          <Adapter slot="0" enabled="true" MACAddress="080027003F0A" cable="true" speed="0" type="82545EM">
            <BridgedInterface name="bge0 - Broadcom BCM57xx Gigabit Ethernet"/>
          </Adapter>
          <Adapter slot="1" enabled="false" MACAddress="080027A66F3F" cable="true" speed="0" type="Am79C973"/>
          <Adapter slot="2" enabled="false" MACAddress="080027050701" cable="true" speed="0" type="Am79C973"/>
          <Adapter slot="3" enabled="false" MACAddress="080027F0604C" cable="true" speed="0" type="Am79C973"/>
          <Adapter slot="4" enabled="false" MACAddress="080027C328BB" cable="true" speed="0" type="Am79C973"/>
          <Adapter slot="5" enabled="false" MACAddress="08002749F5D0" cable="true" speed="0" type="Am79C973"/>
          <Adapter slot="6" enabled="false" MACAddress="0800276C6F33" cable="true" speed="0" type="Am79C973"/>
          <Adapter slot="7" enabled="false" MACAddress="080027174962" cable="true" speed="0" type="Am79C973"/>
        </Network>
        <UART>
          <Port slot="0" enabled="false" IOBase="0x3f8" IRQ="4" hostMode="Disconnected"/>
          <Port slot="1" enabled="false" IOBase="0x3f8" IRQ="4" hostMode="Disconnected"/>
        </UART>
        <LPT>
          <Port slot="0" enabled="false" IOBase="0x378" IRQ="4"/>
          <Port slot="1" enabled="false" IOBase="0x378" IRQ="4"/>
        </LPT>
        <AudioAdapter controller="AC97" driver="SolAudio" enabled="true"/>
        <SharedFolders>
          <SharedFolder name="dbarchive" hostPath="/var/data/archive" writable="true"/>
          <SharedFolder name="ora_db" hostPath="/var/data/oracle" writable="true"/>
          <SharedFolder name="software" hostPath="/var/software/archive" writable="true"/>
          <SharedFolder name="mssql_db" hostPath="/var/data/mssql" writable="true"/>
        </SharedFolders>
<Clipboard mode="Bidirectional"/>
        <Guest memoryBalloonSize="0" statisticsUpdateInterval="0"/>
        <GuestProperties>
          <GuestProperty name="/VirtualBox/GuestInfo/OS/Product" value="Windows 2003" timestamp="1254430519894632000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/OS/Release" value="5.2.3790" timestamp="1254430519933092000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/OS/ServicePack" value="2" timestamp="1254430519939985000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/InstallDir" value="C:/Program Files/Sun/VirtualBox Guest Additions" timestamp="1254430519941082000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Revision" value="50684" timestamp="1254430519942300000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Version" value="3.0.4" timestamp="1254430519942615000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxControl.exe" value="3.0.4r50684" timestamp="1254430519946242000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxHook.dll" value="3.0.4r50684" timestamp="1254430519948882000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxDisp.dll" value="3.0.4r50684" timestamp="1254430519950666000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxMRXNP.dll" value="3.0.4r50684" timestamp="1254430519952223000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxService.exe" value="3.0.4r50684" timestamp="1254430519952593000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxTray.exe" value="3.0.4r50684" timestamp="1254430519954889000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxGINA.dll" value="3.0.4r50684" timestamp="1254430519956532000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLarrayspu.dll" value="3.0.4r50684" timestamp="1254430519958532000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLcrutil.dll" value="3.0.4r50684" timestamp="1254430519959961000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLerrorspu.dll" value="3.0.4r50684" timestamp="1254430519962246000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLpackspu.dll" value="3.0.4r50684" timestamp="1254430519963806000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLpassthroughspu.dll" value="3.0.4r50684" timestamp="1254430519965118000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLfeedbackspu.dll" value="3.0.4r50684" timestamp="1254430519966959000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGL.dll" value="3.0.4r50684" timestamp="1254430519968369000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxGuest.sys" value="3.0.4r50684" timestamp="1254430519969606000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxMouse.sys" value="3.0.4r50684" timestamp="1254430519971158000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxSF.sys" value="3.0.4r50684" timestamp="1254430519972829000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxVideo.sys" value="3.0.4r50684" timestamp="1254430519974793000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/OS/LoggedInUsers" value="2" timestamp="1254435746379554000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/OS/NoLoggedInUsers" value="false" timestamp="1254430542656497000" flags=""/>
          <GuestProperty name="/VirtualBox/HostInfo/GUI/LanguageID" value="C" timestamp="1254429738924454000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/Net/Count" value="1" timestamp="1254435746381689000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/IP" value="10.1.2.122" timestamp="1254435746382939000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/Broadcast" value="255.255.255.255" timestamp="1254435746383823000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/Netmask" value="255.255.255.0" timestamp="1254435746384812000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/Net/0/Status" value="Up" timestamp="1254435746386835000" flags=""/>
          <GuestProperty name="/VirtualBox/GuestInfo/OS/LoggedInUsersList" value="Administrator,Administrator" timestamp="1254435746375827000" flags=""/>
        </GuestProperties>
      </Hardware>
      <StorageControllers>
        <StorageController name="IDE" type="PIIX4" PortCount="2">
          <AttachedDevice type="HardDisk" port="0" device="0">
            <Image uuid="{2a93289a-9e76-472e-8311-4a6ca7121d34}"/>
          </AttachedDevice>
        </StorageController>
      </StorageControllers>
    </Snapshot>
<Hardware>
      <CPU count="1">
        <HardwareVirtEx enabled="false"/>
        <PAE enabled="true"/>
      </CPU>
      <Memory RAMSize="2048"/>
      <Boot>
        <Order position="1" device="Floppy"/>
        <Order position="2" device="DVD"/>
        <Order position="3" device="HardDisk"/>
      </Boot>
      <Display VRAMSize="128" monitorCount="1" accelerate3D="false"/>
      <RemoteDisplay enabled="false" port="3389" authType="Null" authTimeout="5000"/>
      <BIOS>
        <ACPI enabled="true"/>
        <IOAPIC enabled="false"/>
        <Logo fadeIn="true" fadeOut="true" displayTime="0"/>
        <BootMenu mode="MessageAndMenu"/>
        <TimeOffset value="0"/>
        <PXEDebug enabled="false"/>
      </BIOS>
      <DVDDrive passthrough="false">
        <Image uuid="{e6300424-c510-4bec-8d40-47bb0e715562}"/>
      </DVDDrive>
      <FloppyDrive enabled="true"/>
      <USBController enabled="true" enabledEhci="true"/>
      <Network>
        <Adapter slot="0" enabled="true" MACAddress="080027003F0A" cable="true" speed="0" type="82543GC">
          <BridgedInterface name="bge0 - Broadcom BCM57xx Gigabit Ethernet"/>
        </Adapter>
        <Adapter slot="1" enabled="false" MACAddress="080027A66F3F" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="2" enabled="false" MACAddress="080027050701" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="3" enabled="false" MACAddress="080027F0604C" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="4" enabled="false" MACAddress="080027C328BB" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="5" enabled="false" MACAddress="08002749F5D0" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="6" enabled="false" MACAddress="0800276C6F33" cable="true" speed="0" type="Am79C973"/>
        <Adapter slot="7" enabled="false" MACAddress="080027174962" cable="true" speed="0" type="Am79C973"/>
      </Network>
      <UART>
        <Port slot="0" enabled="false" IOBase="0x3f8" IRQ="4" hostMode="Disconnected"/>
        <Port slot="1" enabled="false" IOBase="0x3f8" IRQ="4" hostMode="Disconnected"/>
      </UART>
      <LPT>
        <Port slot="0" enabled="false" IOBase="0x378" IRQ="4"/>
        <Port slot="1" enabled="false" IOBase="0x378" IRQ="4"/>
      </LPT>
      <AudioAdapter controller="AC97" driver="SolAudio" enabled="true"/>
      <SharedFolders>
        <SharedFolder name="dbarchive" hostPath="/var/data/archive" writable="true"/>
        <SharedFolder name="ora_db" hostPath="/var/data/oracle" writable="true"/>
        <SharedFolder name="software" hostPath="/var/software/archive" writable="true"/>
        <SharedFolder name="mssql_db" hostPath="/var/data/mssql" writable="true"/>
      </SharedFolders>
      <Clipboard mode="Bidirectional"/>
      <Guest memoryBalloonSize="0" statisticsUpdateInterval="0"/>
 <GuestProperties>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/Product" value="Windows 2003" timestamp="1254458534172003000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/Release" value="5.2.3790" timestamp="1254458534211347000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/ServicePack" value="2" timestamp="1254458534217889000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/InstallDir" value="C:/Program Files/Sun/VirtualBox Guest Additions" timestamp="1254458534218495000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Revision" value="50684" timestamp="1254458534219194000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Version" value="3.0.4" timestamp="1254458534219419000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxControl.exe" value="3.0.4r50684" timestamp="1254458534221823000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxHook.dll" value="3.0.4r50684" timestamp="1254458534223122000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxDisp.dll" value="3.0.4r50684" timestamp="1254458534224479000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxMRXNP.dll" value="3.0.4r50684" timestamp="1254458534225853000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxService.exe" value="3.0.4r50684" timestamp="1254458534226179000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxTray.exe" value="3.0.4r50684" timestamp="1254458534228223000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxGINA.dll" value="3.0.4r50684" timestamp="1254458534229595000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLarrayspu.dll" value="3.0.4r50684" timestamp="1254458534231033000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLcrutil.dll" value="3.0.4r50684" timestamp="1254458534232301000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLerrorspu.dll" value="3.0.4r50684" timestamp="1254458534233561000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLpackspu.dll" value="3.0.4r50684" timestamp="1254458534235041000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLpassthroughspu.dll" value="3.0.4r50684" timestamp="1254458534236323000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGLfeedbackspu.dll" value="3.0.4r50684" timestamp="1254458534237744000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxOGL.dll" value="3.0.4r50684" timestamp="1254458534239109000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxGuest.sys" value="3.0.4r50684" timestamp="1254458534240367000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxMouse.sys" value="3.0.4r50684" timestamp="1254458534241601000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxSF.sys" value="3.0.4r50684" timestamp="1254458534243082000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestAdd/Components/VBoxVideo.sys" value="3.0.4r50684" timestamp="1254458534244435000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/LoggedInUsers" value="1" timestamp="1254492100865980000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/NoLoggedInUsers" value="false" timestamp="1254458735001766000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/Count" value="1" timestamp="1254492100866616000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/IP" value="10.1.2.122" timestamp="1254492100866824000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/Broadcast" value="255.255.255.255" timestamp="1254492100867028000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/V4/Netmask" value="255.255.255.0" timestamp="1254492100867253000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/Net/0/Status" value="Up" timestamp="1254492100867473000" flags=""/>
        <GuestProperty name="/VirtualBox/GuestInfo/OS/LoggedInUsersList" value="Administrator" timestamp="1254492100865682000" flags=""/>
        <GuestProperty name="/VirtualBox/HostInfo/GUI/LanguageID" value="C" timestamp="1254519870628078000" flags=""/>
      </GuestProperties>
    </Hardware>
    <StorageControllers>
      <StorageController name="IDE" type="PIIX4" PortCount="2">
        <AttachedDevice type="HardDisk" port="0" device="0">
          <Image uuid="{ef4d6865-f302-495a-a061-831653dbc668}"/>
        </AttachedDevice>
      </StorageController>
    </StorageControllers>
  </Machine>
</VirtualBox>

There are only two VMs installed on the server.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use